
*, ::after, ::before {
    box-sizing: border-box;
}

link {
    display: none;
}

body{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #f5f5f5;

    text-align: center;
    height: 100vh;
    margin: 0;
}

button{
    margin-top: 1rem;
}

.signin{
  background-color: white;
  padding: 1rem;
  border-radius: 1rem;
}

.signin input[type="email"] {
  margin-top: 10px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}


  @media (min-width: 600px) {
    .bd-placeholder-img-lg {
      font-size: 3.5rem;
    }
  }

  @media (max-width: 600px) {
    body{
      background-color: white;
    }
  }

  .options{
    width: 90%;
    text-align: right;
    margin: 0.3rem 0 0 0;
    user-select: none;
}
.options ul{
    list-style: none;
    padding-left:0;
    margin: 0;
}
.options ul li{
    display: inline-block;
    margin: 0 0.5rem 0 0;
}
.options ul li img{
    border: 1px solid white;
}
.options a{
    color: white;
    text-decoration:none;
    margin-left: 3px;
}
@media (min-width: 1200px) {
    .options{
        width: 1200px;
        margin: 0 auto;
    }
}